## kn trigger

Manage event triggers

```
kn trigger
```

### Options

```
  -h, --help   help for trigger
```

### Options inherited from parent commands

```
      --cluster string      name of the kubeconfig cluster to use
      --config string       kn configuration file (default: ~/.config/kn/config.yaml)
      --context string      name of the kubeconfig context to use
      --kubeconfig string   kubectl configuration file (default: ~/.kube/config)
      --log-http            log http traffic
```

### SEE ALSO

* [kn](kn.md)	 - kn manages Knative Serving and Eventing resources
* [kn trigger create](kn_trigger_create.md)	 - Create a trigger
* [kn trigger delete](kn_trigger_delete.md)	 - Delete a trigger
* [kn trigger describe](kn_trigger_describe.md)	 - Show details of a trigger
* [kn trigger list](kn_trigger_list.md)	 - List triggers
* [kn trigger update](kn_trigger_update.md)	 - Update a trigger

